Subject: [bug#38403] [PATCH] gnu: Add intel-vaapi-driver-g45-h264.

From: Jelle Licht <[email-masked]>
Date: Mon, 13 Apr 2020 22:01:31 +0200

Hey,

Vincent Legoll <[email-masked]> writes:

> Hello,
>
> I have an old laptop (Vaio VGN-TT90S) with such a chipset,
> that I can get out of the attic, if you need some testing.

That would be nice! I am waiting until we remove all linux-libre kernels
between 5.0 and 5.5, as these lead to pretty bad crashes with this
package.

I have it on my agenda for early May to backport the latest
intel-vaapi-driver changes to the g45-h264 branch and subsequently push
it to Guix.

 - Jelle